@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic);


/*------------------------------------*\
    dermaclinic.ie v2015 main.css
    Initial version by Piotr Parzysz for OGX
    © by Outsource Graphix Ltd, 2015
\*------------------------------------*/

/* =====================================================================
	$LOCAL VARS
   ===================================================================== */
/* =====================================================================

	TOC

	$BASE
	$TYPOGRAPHY
	$HELPERS
	$FORMS
	$NAV
	$ISLANDS

	$HEADER
	$FOOTER
	$CONTENT

	$MAINPAGE
	$WORKS
	$WORK
	$TESTIMONIALS

   ===================================================================== */
/* =====================================================================
	$BASE
   ===================================================================== */

a {
  color: #bfa670;
    -o-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
-khtml-transition: color 0.2s linear;
-webkit-transition: color 0.2s linear;
-ms-transition: color 0.2s linear;
transition: color 0.2s linear;
}

a:hover {
  color: #bfa670;
    -o-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
-khtml-transition: color 0.2s linear;
-webkit-transition: color 0.2s linear;
-ms-transition: color 0.2s linear;
transition: color 0.2s linear;
}

hr {
  border-color: #b5a380;
  margin-top: 50px;
  margin-bottom: 60px;
}

hr.hr-light {
  border-color: #f4f4f4;
}

hr.hr-footer {
  border-color: #e1d7c2;
}

.footer-wide hr {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}


.nav-pills a:hover {
  background: transparent !important;
}

.pagetitle-wrapper {
  background: #f0e2d8 url(../img/videobg.jpg) top center no-repeat;
}

.pagetitle {
  margin-top: 20px;
  color: #000;
  line-height: 150%;
  margin-bottom: 35px;
}


@media (max-width: 767px) {
  .pagetitle {
    line-height: 100%;
    font-size: 28px;
  }
}

.hometitle {
  margin-top: 30px !important;
  margin-bottom: 0 !important;
  color: #bfa670;
  padding-bottom: 50px;
  border-bottom: 1px #bfa670 solid;
}



/* =====================================================================
	$TYPOGRAPHY
   ===================================================================== */




@font-face {
    font-family: 'Tex Gyre Adventor';
    src: url('../fonts/texgyreadventor-regular-webfont.eot');
    src: url('../fonts/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-regular-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-regular-webfont.svg#texgyreadventorregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Tex Gyre Adventor';
    src: url('../fonts/texgyreadventor-bold-webfont.eot');
    src: url('../fonts/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bold-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Tex Gyre Adventor';
    src: url('../fonts/texgyreadventor-italic-webfont.eot');
    src: url('../fonts/texgyreadventor-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-italic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-italic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-italic-webfont.svg#texgyreadventoritalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Tex Gyre Adventor';
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot');
    src: url('../fonts/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('../fonts/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}








body, html {
  font-family: "Playfair Display", Times, "Times New Roman", serif;
  background: #fff;
  font-size: 21px;
  font-weight: 300;
  color: #505050;
}


h1, h2, h3, h4, h5, h6 {
  font-family: "Tex Gyre Adventor", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: bold !important;
  color: #bfa670;
}

h1 {
  
}

h2 {
  font-size: 42px;
  margin: 0;
  margin-bottom: 30px;
  padding: 0;
}


h3 {
  font-size: 34px; 
}

@media (max-width: 767px) {
  h3 {
    font-size: 28px;
  }
}

h4 {
  font-size: 26px;

}

h5 {
  font-size: 21px;
  margin-top: 0;
  margin-bottom: 25px;
}


.btn {
  border-radius: 0;
  background: transparent;
  border: 2px #bfa670 solid;
  font-family: "Tex Gyre Adventor", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  color: #bfa670;
  font-size: 18px;
  padding: 7px 15px 10px;
  margin-top: 20px;
}

.btn:hover {
  background: transparent;
  border: 2px #000 solid;
  color: #000;
}


/* =====================================================================
	$HELPERS
   ===================================================================== */
/* =====================================================================
	$FORMS
   ===================================================================== */
/* =====================================================================
	$NAV
   ===================================================================== */

.navbar-brand {
  margin: 0;
  padding-top: 10px;
}

.navbar-brand img {
  width: 264px;
  margin: 0;
}

.navbar-brand:hover img {
  opacity: 0.8;
}

@media (max-width: 1199px) {
  .navbar-brand img {
  width: 220px;
  margin-top: 2px
}
}

@media (max-width: 991px) {
  .navbar-brand img {
  width: 180px;
  margin-top: 6px
}
}



.navbar {
  background: #fff;
  border: none;
  border-bottom: 1px #eee solid;
  margin-bottom: 0 !important;
  font-family: "Tex Gyre Adventor", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: normal;
}


.nav {
  font-size: 15px;
  text-transform: uppercase;
  background: #fff;
}

.nav li {
    margin-top: 5px !important;
  margin-left: 0 !important;

}

.nav li li {
  margin-top: 0 !important;
  margin-left: 0 !important;
}

@media (max-width: 991px) {
  .nav li {
    margin-left: 1px !important;
    font-size: 14px;
  }
}

.nav a {
  color: #908d83 !important;
  border: 1px transparent solid;
  border-radius: 5px;
  padding-top: 8px !important;
  padding-bottom: 10px !important;

}

.nav li.tmi4 a,
.nav li.tmi5 a {
  background: transparent !important;
  border: 1px #fff solid;
  border-radius: 0;
}

.nav li.tmi4 a:hover,
.nav li.tmi5 a:hover {
  opacity: 0.8;
}


@media (max-width: 991px) {

  .nav li a {
    padding-left: 12px;
    padding-right: 12px;
  }

  .nav li.tmi4 a,
  .nav li.tmi5 a {
    
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px !important;
  }

  .nav li.tmi4 a img,
  .nav li.tmi5 a img {
    width: 18px;
  }
}



.navbar-categories {
  background: #f4f4f4;
}
.navbar-categories .nav {
  background: transparent;
}

.navbar-categories a {
  color: #000 !important;
  font-size: 18px;
  background: transparent !important;
}

.navbar-categories a li a {
  font-size: 12px !important;
}

.navbar-categories li {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  padding-right: 30px;
}

@media (max-width: 991px) {
  .navbar-categories li {
    padding-right: 20px;
  }
}

.navbar-categories .dropdown li a {
  font-size: 16px !important;
}


.subnav-left a {
  padding-top: 5px !important;
  line-height: 120%;
  padding-bottom: 5px !important;
}


.nav a:hover {
  background: transparent;
  border: 1px #c8c5bc solid;
  border-radius: 0 !important;
}

.nav ul {
  border-radius: 0 !important;
  border-color: #fff !important;

}

.dropdown li {
  padding: 0 !important;
  margin-bottom: 0 !important;
  
}

.dropdown li a {
  padding-top: 7px !important;
  padding-bottom: 7px !important
}

.dropdown li a:hover {
  background: #f4f4f4 !important;
}

.nav li li a {
  border-radius: 0 !important;
}

.nav li li a:hover {
  background: #eee;
  border-radius: 0 !important;
  border: 1px transparent solid;
}

.navbar-default {
  padding-top: 5px;
  padding-bottom: 8px;
}

.dropdown.open a {
  border-radius: 0 !important;
  border-color: #ddd !important;
}

.dropdown.open li a {
  border-color: transparent !important;
}

.li.active {

}




/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */


.carousel {
  height: 499px;
  margin-bottom: 30px;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   .carousel {
    position: relative;
  }
}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {
  z-index: 10;
  text-shadow: none;
  text-align: left;
}

.carousel-caption {
    height: 499px;
    margin-left: 0 !important;
    margin: 0 auto;
    
    position: relative;
    top: -460px;
    left: 0
}


@media (max-width: 991px) {
  .carousel-caption {
    padding-left: 20px;
  }
}

@media (max-width: 767px) {
  .carousel-caption {
    top: -500px;
    padding-left: 0;
  }
}

/* Declare heights because of positioning of img element */

.carousel .item {
  height: 499px;
  background-color: #000;
  color: #000;

}
/*


.carousel .btn {
  color: #ddd;
  border-color: #ddd;
  white-space: normal;
  text-align: left;
}

.carousel .btn:hover {
  color: #fff;
  border-color: #fff;
}

*/
@media (max-width: 991px) {
  .carousel .btn {
      font-size: 14px;
  }
}



@media (max-width: 991px) {
  .carousel {
    height: 450px;
    margin-bottom: 30px;
  }
  .carousel .item {
    height: 450px;
  }
}

@media (max-width: 767px) {
  .carousel {
    height: 380px;
    margin-bottom: 0;
  }
  .carousel .item {
    height: 380px;
  }
}

.carousel-control {
  background: transparent !important;
  opacity: 0.2;
}

.carousel .carousel-caption h3 {
  font-size: 42px;
  font-weight: 800 !important;
}


.carousel h3 {
  margin-bottom: 30px;
}


@media (max-width: 1199px) {
  .carousel .carousel-caption h3 {
    font-size: 64px !important;
    font-weight: 800 !important;
  }
}

@media (max-width: 991px) {
  .carousel .carousel-caption h3 {
    font-size: 54px !important;
    font-weight: 800 !important;
  }
}

@media (max-width: 767px) {
  .carousel .carousel-caption h3 {
    font-size: 32px !important;
    font-weight: 800 !important;
  }
}


.carousel p {
  font-weight: 400;
  font-size: 28px;
  color: #000;
}

@media (max-width: 991px) {
  .carousel p {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  .carousel p {
    font-size: 18px;
    line-height: 100%;
  }
}

@media (max-width: 991px) {
.carousel-caption  {
  height: 305px;
}
}

@media (max-width: 767px) {

.carousel .container {
  margin-left: 0;
  padding-left: 0;
  padding-right: 0;
}

}

@media (max-width: 767px) {
.carousel-caption  {
  height: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 30px;
  background: rgba(255,255,255,0.8); !important;
}

}

.animimg {
  background-position: center 0;  
  width: 100%; 
  height: 499px;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;

  border-bottom: 2px #f4f4f4 solid !important;
}


@media (max-width: 767px) {
  .animimg {
    background-position: -800px 0;
    background-clip: border-box;
    background-size: auto 400px;
  }
}


/* UNCOMMENT 4 LINES BELOW TO SWITCH TO FADE TRANSITIONS

.carousel .item {-webkit-transition: opacity 3s; -moz-transition: opacity 3s; -ms-transition: opacity 3s; -o-transition: opacity 3s; transition: opacity 3s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .active.right {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}

UNCOMMENT 4 LINES ABOVE TO SWITCH TO FADE TRANSITIONS */



 
.carousel-indicators li {
  border-color: #bfa670;
}
.carousel-indicators .active {
  border-color: #bfa670;
  background-color: #bfa670;

}

.slide {
  
}









.breadcrumb {
  font-size: 70%;
  background: transparent;
  padding: 0;
  margin-bottom: 45px;
  margin-top: 0;
}

.breadcrumbs-bottom .breadcrumb {
  margin-top: 30px;
  margin-bottom: 0 !important;
}



.header-subpage {
  background: #d47f7b url(../img/hbg.jpg) center;
}


.subnav-left {
  text-align: right;
  border-right: 1px #bae3ef solid;
  padding-top: 0;
  margin-bottom: 50px;
  padding-right: 20px;
}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

.subnav-left {
  text-align: left;
  border-right: none;
  padding-top: 0;
  margin-bottom: 20px;
  padding-right: 0;
}
}

.subnav-left a {
  color: #cd817a !important;
  font-weight: 400;
  font-size: 18px;
}


.blog-box {
  margin-bottom: 50px;
  padding: 0;
}

.blog-box a {
  padding: 10px 20px 15px;
  display: block;
  background: #d47f7b url(../img/hbgn.jpg) center;
  color: #fff;
  font-weight: 700;
  text-align: right;
  font-size: 21px;
  line-height: 100%;
}

.blog-box a:hover {
  background: #d47f7b url(../img/hbg.jpg) center;
  text-decoration: none;
}

iframe {
  border: none;
  
}

.fb-box {
  margin-bottom: 60px;
}

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
width: 100% !important;
}

/* =====================================================================
	$ISLANDS
   ===================================================================== */

.phorest-iframe {
  padding: 0 !important;
  min-height: 1300px;
}

.oldimg img {
  width: 100%;
}

@media (max-width: 767px) {
  .oldimg {
    margin-top: 30px;
  }
}

/* =====================================================================
	$HEADER
   ===================================================================== */

/* =====================================================================
	$FOOTER
   ===================================================================== */


.footer-wide {
  color: #666;
  background: #fff;
  padding-bottom: 50px;
  
}

.footer {
  border-top: 1px #e1d7c2 solid;
  padding-top: 30px;
  font-size: 18px;
  background: #fff;
}

.footer .nav-pills {
  font-family: "Tex Gyre Adventor", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-transform: lowercase;
}

.footer .nav-pills a {
  color: #bfa670 !important;
  font-size: 17px;
}

address small {
  display: block;
  margin-left: 15px;
}

.janmarini-footer {
  margin-top: 20px;
  display: block;
}


@media (max-width: 767px) {
 .janmarini-footer {
    border-top: 1px #e1d7c2 solid;
    padding-top: 30px;
    padding-bottom: 30px;
 }

 .image2014-award {
  margin: 0 auto;
 }

 .footer .ogx-link {
    float: left;
    text-align: left;
 }

 .pull-right {
  float: left !important;
  margin-left: 15px;
}
}


/*
.footer .col-sm-6 {
  padding: 0 50px 20px;
}

.ogx {
  margin-top: 30px;
  font-size: 13px;
}

.footer h4 {
  color: #539fb4;
  font-weight: 600;
  font-size: 24px;
  margin: 0;
  padding: 0;
}

.footer h5 {
  color: #539fb4;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  padding: 0;
}

.footer .row {
  margin-left: 0;
  margin-right: 0;
}

.htable-heading {
  text-align: right;
}

.htable {
  margin-top: 20px;
}

.htable th,
.htable td {
  text-align: right;
}

.table > tbody > tr:first-child > td,
.table > tbody > tr:first-child > th {
    border: none;
}


.tagline {
  color: #fff;
  font-size: 21px;
  line-height: 100%;
  padding: 0;
  margin: 18px 0;
}

*/
/* =====================================================================
	$CONTENT
   ===================================================================== */

.content {
  padding-top: 50px;
  padding-bottom: 30px;
}


@media (max-width: 991px) {
  .content {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
.content {
    padding-top: 10px;
    padding-bottom: 30px;
  }
}

body.body-book .content {
  padding-bottom: 0;
}

.content p {
  line-height: 120%;
  margin-bottom: 25px;
}

/* =====================================================================
	$MAINPAGE
   ===================================================================== */

.page-text {
  padding-bottom: 60px;
  padding-top: 60px;
}

@media (max-width: 767px) {
  .page-text {
    padding-top: 20px;
  }
}

.video-wrapper {
  background: #f0e2d8 url(../img/videobg.jpg) top center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 60px;
  padding-bottom: 60px;

}

.video-title {
  text-align: center;
  color: #000;
  font-size: 36px;
}

.video-container {
  margin-top: 60px !important;
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 0;
  height: 0;
  overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

#map {
  width: 100%;
  height: 400px;
  margin-bottom: 50px;
}


.cProductQuantity {
  width: 60px;
}

.pagination li a {
  font-size: 14px;
  font-family: 'Tex Gyre Adventor';
  color: #bfa670;
  border-color: #e1d7c2;
}

.pagination li a:hover {
  color: #7d6736;
  border-color: #e1d7c2;
}

.pagination .active a {
  background: #bfa670;
  border-color: #bfa670;
}


.pagination .active a:hover {
  background: #7d6736;
  border-color: #bfa670;
  
}


.price {
  border-top: 1px #e1d7c2 solid;
  padding-top: 15px;
  font-family: 'Tex Gyre Adventor'
}

.pricedark {
  font-size: 80%;
  color: #999 !important;
}

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #bfa575;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

/* =====================================================================
	$WORKS
   ===================================================================== */

/* =====================================================================
	$WORK
   ===================================================================== */

/* =====================================================================
	$TESTIMONIALS
   ===================================================================== */

/* =====================================================================
  $RESPONSIVE CSS
   ===================================================================== */


@media (min-width: 1200px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}